@charset "utf-8";
.edu0101 li .tit{display:inline-block; background:red; padding:5px 20px; border-radius:30px; color:#fff; margin-bottom:10px; margin-right:20px }
.edu0101 li .tit.cs1 {background:#4abf63}
.edu0101 li .tit.cs2 {background:#eb6f6f}
.edu0101 li .tit.cs3 {background:#efae4d}
.edu0101 li .tit.cs4 {background:#7491d8}

.edu0101 td.cs1 {background:#4abf63;color:#fff}
.edu0101 td.cs2 {background:#eb6f6f;color:#fff}
.edu0101 td.cs3 {background:#efae4d;color:#fff}
.edu0101 td.cs4 {background:#7491d8;color:#fff}

.edu0102 td.cs1, .edu0102 th.cs1 {background:#e8b8b8;color:#000}
.edu0102 td.cs2, .edu0102 th.cs2 {background:#74c2cc;color:#000}
.edu0102 td.cs3, .edu0102 th.cs3 {background:#a3cf78;color:#000}
.edu0102 td.cs4, .edu0102 th.cs4 {background:#f6dfab;color:#000}